[jquery-min]
url=https://jquery.com/
safe=3.4.0
vuln=CVE-2019-11358
latest=3.4.1
file=jquery.min.js
subdir=0
variable=/*! jQuery
thirdparty=yes

[jquery]
url=https://jquery.com/
safe=3.4.0
vuln=CVE-2019-11358
latest=3.4.1
file=jquery.js
subdir=0
variable=/*! jQuery
thirdparty=yes

[bootstrap]
url=https://getbootstrap.com/
safe=4.3.1
old_safe=3.4.1
vuln=CVE-2019-8331
latest=3.4.1
file=bootstrap.min.css
subdir=0
variable=* Bootstrap v
thirdparty=yes